cURL
curl --request GET \ --url https://api.galileo.ai/v2/projects/{project_id}/users \ --header 'Galileo-API-Key: <api-key>'
{ "collaborators": [ { "id": "<string>", "role": "owner", "created_at": "2023-11-07T05:31:56Z", "user_id": "<string>", "first_name": "<string>", "last_name": "<string>", "email": "<string>", "permissions": [] } ], "starting_token": 0, "limit": 100, "paginated": false, "next_starting_token": 123 }
List the users with which the project has been shared.
Documentation IndexFetch the complete documentation index at: https://docs.galileo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.galileo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Show child attributes
Was this page helpful?